{
	"category": "blocks",
	"group": "bonemealing",
	"ingredients": [
		"minecraft:bone_meal",
		"hyliacraft:silent_princess"
	],
	"result": {
		"count": 3,
		"id": "hyliacraft:silent_princess"
	},
	"type": "minecraft:crafting_shapeless"
}